using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public interface ITradeProvider
{
    string Name { get; }
    Container Resources { get; }

    int GetResourceSellCost(string resourceId);
    int GetResourceBuyCost(string resourceId);
}
